/*=======================================================================================================================================
																	Generic CSS
=======================================================================================================================================*/
*
{
	margin:0;
	padding:0;
	border:0;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em;
}

/* Basic Common Column structure */
.width100{width:100%}
.margin_auto{margin:0px auto}
h1,h2,h3,h4,h5,h6{font-weight:normal;}

/* ========= Font Specific ========= */
.tiny{font-size:0.8em}
.small{font-size:0.9em}
.regular{font-size:1.1em}
.semiMedium{font-size:1.3em;}
.medium{font-size:1.5em}
.large{font-size:2.2em}
.extra-large{font-size:2.6em;line-height:1.5}

.light{font-family: 'Open Sans', sans-serif !important; font-weight:300;}
.fontRegular{font-family: 'Open Sans', sans-serif; font-weight:400;}
.semiBold{font-family: 'Open Sans', sans-serif; font-weight:600;}
.bold{font-family: 'Open Sans', sans-serif; font-weight:700;}
.upperCase{text-transform:uppercase}
.strike{ text-decoration:line-through}

/*float classes*/
.float_left{float:left;display:inline}
.float_right{float:right;display:inline}
.float_clear{clear:both;}

/*text alignment*/
.txtCenter{text-align:center !important;}
.txtRight{text-align:right !important;}
.txtLeft{text-align:left;}

/* padding */
.pad_5{padding:0.3em}
.pad_10{padding:0.6em}
.pad_14{padding:0.8em}
.pad_15{padding:0.9em}
.pad_20{padding:1.2em}
.pad_25{padding:1.5em}
.pad_30{padding:1.8em;}
.pad_40{padding:2.5em}
.pad_50{padding:3.1em}

.home_pad_offset{padding:1.8em;}

.pad_LR_30{padding:0 1.8em;}
.pad_L_15{padding-left:0.9em}
.pad_R_15{padding-right:0.9em}
.pad_LR_15{padding:0em 0.9em;}
.pad_LR_20{padding-left:0.1em;padding-right:0.9em}
/*.pad_LR_20{padding-left:1.2em;padding-right:1.2em}*/
.pad_LR_25{padding:0em 1.5em;}
.pad_LR_30{padding:0em 1.8em;}
.pad_L_30{padding-left:1.8em}
.pad_R_30{padding-right:1.8em}
.pad_TB_30{padding-bottom:1.8em;padding-top:1.8em}
.pad_TB_10{padding-bottom:0.6em;padding-top:0.6em}
.pad_TB_15{padding-bottom:0.9em;padding-top:0.9em}
.pad_TB_20{padding-bottom:1.2em;padding-top:1.2em}
.pad_TB_10{padding-bottom:0.6em;padding-top:0.6em}

/* margin */
.mrg_B_3{margin-bottom:0.18em;}
.mrg_B_5{margin-bottom:0.3em;}
.mrg_B_10{margin-bottom:0.6em;}
.mrg_B_15{margin-bottom:0.9em;}
.mrg_B_20{margin-bottom:1.2em;}
.mrg_B_25{margin-bottom:1.5em;}
.mrg_B_30{margin-bottom:1.8em;}

.mrg_R_15{margin-right:0.9em;}
.mrg_L_15{margin-left:0.9em;}
.mrg_L_10{margin-left:0.6em;}

/*spacer*/
.space5{height:0.3em; display:block;}
.space10{height:0.6em; display:block;}
.space15{height:0.9em; display:block;}
.space20{height:1.2em; display:block;}
.space25{height:1.56em; display:block;}
.space30{height:1.8em; display:block;}
.space35{height:2.1em; display:block;}
.space40{height:2.5em; display:block;}
.space50{height:3.1em; display:block;}

/* coloumn structure*/
.col_1140{width:1175px;margin:0px auto}
.col_1_2{width:570px; float:left;}
.col_1_3{width:380px; float:left;}
.col_1_33{width:380px; float:left;}
.col_1_4{width:285px; float:left;}
.col_1_5{width:228px; float:left;}
.col_1_6{width:190px; float:left;}
.col_2_3{width:760px; float:left;}
.col_980{width:980px;}
.col_800_center{width:800px;margin:0px auto}
.col_800{width:800px; float:left}
.col_340{width:340px; float:left}

.col_800_right{width:800px; float:right;}
.col_340_right{width:340px; float:right;}

/*position*/
.posRelative{position:relative !important }

/*border-radius*/
.border_r_3{border-radius:3px;}
.border_r_4{border-radius:4px;}
.border_r_5{border-radius:5px;}
.border_r_50{border-radius:50%;}
.noBorder{border:none !important }

/*liner*/
.liner{height:1px; background-color:#000; display:block;}

/*text transform*/
.upperCase{text-transform:uppercase}
.capitalize{text-transform:capitalize;}
.txtDecNone{text-decoration:none;}

/* Notification */
.info, .success, .warning, .error {
margin: 10px 0px;
padding:12px;
padding-left:36px !important;display:block
}
.info {
	color: #00529B;
	background: #BDE5F8 url(../images/icons/ico-info.html) no-repeat 12px center;
}
.success {
	color: #4F8A10;
	background: #DFF2BF url(../images/icons/ico-success.html) no-repeat 12px center;
}
.warning {
	color: #9F6000;
	background: #FEEFB3 url(../images/icons/ico-warn.html) no-repeat 12px center;
}
.error {
	color: #D8000C;
	background: #FFBABA url(../images/icons/ico-error.html) no-repeat 12px center;
}

/*========================================================================================================================================
																	KWC-Sangli CSS
========================================================================================================================================*/

/* Theme Colors */
.themeBgPrime{background:#EC3237;} /* Red */
.themeBgSec{background:#E4DED0;} /* Maroon */
.themeBgThr{background:#3E4095} /* Green */
.themeBgQtr{background:#D6E1CE;} /* Greyish-Green */

.themeClrPrime{color:#EC3237;}
.themeClrSec{color:#803031;}
.themeClrThr{color:#3E4095}
.themeClrQtr{color:#D6E1CE;}

.bgGrey{background:#666666;}
.bgLightGrey{background:#f1f1f1;}

.clrWhite{color:#fff;}
.clrGrey{color:#a1a0a0;}
.clrBlack{color:#31373F;}

/* Text Styles */
.paraTxt{color:#31373F; line-height:1.5; display:block; font-size:1em;}
.line-ht-3{line-height:1.3;}
.line-ht-5{line-height:1.5;}
.line-ht-8{line-height:1.8;}
.letter-sp-2{letter-spacing:2px;}
.letter-sp-3{letter-spacing:3px;}

.greyLine{background:#ccc; height:1px; display:block; width:100%; margin-top:25px; margin-bottom:25px;}

.dis-tbl{display:table;}
.tbl-cell{display:table-cell; vertical-align:middle;}

/* Header */
#header{}
.logo{float:left;}
.logoName{float:left; margin-left:15px; margin-top:20px;}
.logoName span{display:block; font-size:1em;}

.topInstMail{background:url("../images/icons/topMail.png") no-repeat top left; color:#d3d3d3; font-size:1em; padding-left:32px; text-decoration:none; line-height:1.5;}

.topMail{background:url("../images/icons/topMail.png") no-repeat top left; color:#d3d3d3; font-size:1em; padding-left:32px; text-decoration:none; line-height:1.5;}
.topCall{background:url("../images/icons/topCall.png") no-repeat top left; color:#d3d3d3; font-size:1em; padding-left:32px; text-decoration:none; line-height:1.5;}

.mailBox{position:absolute; top:1px; right:10px;}

.socialBox{position:absolute; top:15px; right:10px;}
.topFb{background:url("../images/icons/topFb.png") no-repeat right center; width:32px; height:32px; display:inline-block;}
.topTwitter{background:url("../images/icons/topTwt.png") no-repeat right center; width:32px; height:32px; display:inline-block;}
.topLinkedin{background:url("../images/icons/topLinkedin.png") no-repeat right center; width:32px; height:32px; display:inline-block;}
.topGPlus{background:url("../images/icons/topGplus.png") no-repeat right center; width:32px; height:32px;  display:inline-block;}
.topYouTube{background:url("../images/icons/topYoutube.png") no-repeat right center; width:32px; height:32px; display:inline-block;}

/* Navigation */
#topNavPanel{background:#cf1c20;width:100%}
#topNav{list-style:none;float:left}
/*#topNav{list-style:none;float:left}*/
#topNav li{display:inline; position:relative;}
#topNav li a{
font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
    line-height: 1.4;
    padding: 9px 5px;
    cursor: pointer;
}
#topNav li a.subNav{background:url(../images/icons/navArrow.png) no-repeat right center;padding-right:23px!important; cursor:pointer;}
#topNav li a.subNav-right{background:url(../images/icons/navArrow-right1.png) no-repeat right center;cursor:pointer;}
#topNav li a:hover{background-color:#803031;}

#navBtn{width:34px;height:34px;background:url(../images/icons/nav-btn.png) no-repeat left center;display:none; cursor:pointer; float:right; position:absolute; top:135px; right:35px; }

#topNav ul{position:absolute; display:none; top:30px; left:0px; border-bottom:3px solid #EC3237; background:#fff;}
#topNav ul li{display:block; background-color:#fff;}
#topNav ul li a{font-family: 'Open Sans', sans-serif; font-weight:400; display:inline-block;text-decoration:none;color:#414146;padding:5px 10px;width:200px;font-size:0.9em;cursor:pointer}
#topNav ul li a:hover{background-color:#e6e6e6 !important;color:#EC3237 !important;}
#topNav li:hover > ul{display:block; z-index:3;}

#topNav ul ul{position:absolute; display:none; top:0px; left:220px; border-bottom:3px solid #EC3237; background:#f5f5f5 !important;}
#topNav ul ul li{display:block; background-color:#f5f5f5;}
#topNav ul ul li a{font-family: 'Open Sans', sans-serif; font-weight:400; display:inline-block;text-decoration:none;color:#414146;padding:5px 10px;width:250px;font-size:0.9em;}
#topNav ul ul li a:hover{background-color:#e6e6e6 !important;color:#EC3237 !important;}
#topNav ul li:hover > ul ul{display:block; z-index:3;}

/* Banner */
.bannerBg{background:url("../images/banner-bg.jpg") no-repeat center center; background-size:cover; width:100%; height:500px;}
#banner{width:100%; background:url(../images/banner/banner_2.jpg) no-repeat center center; background-size:cover; height:450px;}

/* Absolute Box */
.boxContainer{position:absolute; left:0; right:0; bottom:-150px;}
.col_360{width:360px; float:left; cursor:default;}
.spaceH30{width:30px; float:left; height:1px}
.bgBlueOverlay{background:rgba(236,50,55,0.8);}
.col_right_border{border-right:1px solid #002d36;}
.one-edge-shadow {-webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black;}
.expertProf{width:64px; height:64px; background:url("../images/icons/expert-prof.png") no-repeat center center; display:block; margin:0 auto; margin-bottom:15px;}
.brightFuture{width:64px; height:64px; background:url("../images/icons/bright-future.png") no-repeat center center; display:block; margin:0 auto; margin-bottom:15px;}
.colgInfra{width:64px; height:64px; background:url("../images/icons/colg-infra.png") no-repeat center center; display:block; margin:0 auto; margin-bottom:15px;}

.staticBox{display:none;}
.space200{height:200px; display:block;}

/* About Us */
.readAnch{text-decoration:none; background-color:#EC3237; border:2px solid #EC3237; color:#fff; padding:12px 25px; display:inline-block; -webkit-transition:all 0.8s ease-in-out; -moz-transition:all 0.8s ease-in-out; -o-transition:all 0.8s ease-in-out; transition:all 0.8s ease-in-out;}
.readAnch:hover{background-color:transparent; color:#EC3237;}

.readAnchWhite{text-decoration:none; background-color:transparent; border:2px solid #fff; color:#fff; padding:12px 25px; display:inline-block; -webkit-transition:all 0.8s ease-in-out; -moz-transition:all 0.8s ease-in-out; -o-transition:all 0.8s ease-in-out; transition:all 0.8s ease-in-out;}
.readAnchWhite:hover{background:#fff; color:#EC3237;}


/* Sliding News */
/* liScroll styles */
.tickercontainer {width: 100%; background:#666666;font-size:1.2em;color:#fff;margin: 0; padding: 0;	overflow: hidden; text-align: center;line-height:2;}
/* that serves as a mask. so you get a sort of padding both left and right */
.tickercontainer .mask {position: relative;	width: 100%;overflow: hidden;}
ul.newsticker { /* that's your list */position: relative;list-style-type: none;margin: 0;padding: 0;}
/* important: display inline gives incorrect results when you check for elem's width */
ul.newsticker li {float: left; margin: 10px;padding: 0;}
ul.newsticker li:hover{color:#A1BF25;}
/*ul.newsticker li a span{color:#a4c3fa; margin-right:5px; text-decoration:none;}
ul.newsticker li a{text-decoration:none; color:#fff;}
ul.newsticker li a:hover{color:#A1BF25;}*/
ul.er-controls{list-style: none; display: inline-block;	padding: 0;  height:20px; line-height:2;}
ul.er-controls > li{display: inline-block;padding: 0 10px; margin:5px;}
ul.er-controls > li:hover{cursor: default;}

	ul.er-controls > li > a{
		color:#ffd800;
		text-decoration:none;
	}



.nwsBg{background:#D6E1CE;}
.newsTag{position:absolute; left:14px; top:14px; background:#803031; color:#fff; z-index:16; font-size:1.3em;}
.pad_11{padding:11px;}
.dis-none{display:none;}

/* Central Facilities and Activities */
#facility .pad_20{border:1px solid transparent;}
#facility  a{text-decoration:none; color:#000;}
#facility  a:hover{color:#EC3237;}

/* Courses and Vision-mission */
.imgContainer{position:relative;}
.colImg{display:block; width:100%; height:auto;}
.colImgOverlay{position:absolute; left:0; bottom:0; right:0; background:rgba(0,0,0,0.6); overflow:hidden; width:100%; height:0; transition:.5s ease;}
.imgContainer:hover .colImgOverlay{height:100%;}

.kwc-course{background:url("../images/kwc-courses-1.jpg") no-repeat center center; height:350px; width:100%; background-size:cover; position:relative;}
.kwc-vision{background:url("../images/kwc-vision-mission.jpg") no-repeat center center; height:350px; width:100%; background-size:cover; position:relative;}
.kwc-overlay{background:rgba(236,50,55,0.8); display:block; width:100%; position:absolute; left:0; bottom:0; }

/* Board of Directors */
.dirImg{width:200px; height:200px; border-radius:50%; display:block; margin:0 auto;}
.dirImg img{border-radius:50%; width:100%;}

/* Alumni Meet */
.alumni-panel{background:url("../images/alumni-bg.jpg") no-repeat fixed center; background-size:cover; width:100%;}
.alumni-overlay{background:rgba(0,0,0,0.5);}

/* background video */
.video-container{display:table;	width:100%; background-size:cover;}
.video-box{display:table-cell; vertical-align:middle; width:100%; position:relative; height:350px}
.YTPOverlay{background:rgba(236,50,55,0.4);	position:absolute; z-index:555; top:0; left:0; width:100%; height:100%}
.inner-video{position:absolute; z-index:0;	min-width:100%; min-height:100%; left:0; top:0; overflow:hidden; opacity:1; height:350px}
.container{position:relative; z-index:5;}
.dis-block{display:block;}

/* Footer */
.footer{background-color:#363839;}
.footer span{display:block; color:#d3d3d3;}
.footerCaption{font-size:1.4em; line-height:1.5;}
.footerNav{list-style:none}
.footerNav li{}
.footerNav li a{text-decoration:none;display:inline-block;padding:0.2em 0em;color:#d3d3d3;font-size:0.9em; line-height:1.3; }
.footerNav li a:hover{color:#EC3237;}
.intellect{text-decoration:none; color:#d3d3d3; font-weight:600;}
.intellect:hover{color:#EC3237;}

.copyRight{background:#161616;}
.copyRight span{display:block; color:#d3d3d3;}

.socialIco{width:32px; height:32px; display:inline-block; margin-right:5px;}
.fb{background:url("../images/icons/fb.png") no-repeat center center;}
.fb:hover{background:url("../images/icons/fb-invert.png") no-repeat center center;}
.twitter{background:url("../images/icons/twt.png") no-repeat center center;}
.twitter:hover{background:url("../images/icons/twt-invert.png") no-repeat center center;}
.linkedin{background:url("../images/icons/linkedin.png") no-repeat center center;}
.linkedin:hover{background:url("../images/icons/linkedin-invert.png") no-repeat center center;}
.gplus{background:url("../images/icons/gPlus.png") no-repeat center center;}
.gplus:hover{background:url("../images/icons/gPlus-invert.png") no-repeat center center;}
.youTube{background:url("../images/icons/youtube.png") no-repeat center center;}
.youTube:hover{background:url("../images/icons/youtube-invert.png") no-repeat center center;}

/* Contact Info - Home */
.addr{background:url("../images/icons/location.png") no-repeat top left; display:block; padding-left:34px; color:#a1a0a0;}
.email{background:url("../images/icons/mail.png") no-repeat top left; display:block; padding-left:34px; color:#a1a0a0;}
.call{background:url("../images/icons/call.png") no-repeat top left; display:block; padding-left:34px; color:#a1a0a0;}
.breakWord{word-wrap:break-word;}


.pgHeader{background:#000E15;}
.pg_TB_pad{padding:3em 0em;}

.pgH1{line-height:2; font-size:2.5em; }
.pageH1{font-size:3.1em; line-height:1.5;}
.pageH2{font-size:2em; line-height:1.5; margin-bottom:0.6em; }
.pageH3{font-size:1.3em; line-height:1.3; margin-bottom:0.6em; }

.bCrumb{list-style:none;float:left;display:inline;font-size:1em}
.bCrumb li{float:left;display:inline;margin-right:0.6em;color:#a2a2a2}
.bCrumb li a{text-decoration:none;font-size:1em; font-weight:bold; color:#EC3237}
.bCrumb li a:hover{border-bottom:1px solid #EC3237; }
.abtImg{ width:500px; float:left; margin-right:20px; margin-bottom:20px }


.basicList{margin-left:20px}
.basicList li{list-style:bullet; padding:5px}

.numberedList{margin-left:20px}
.numberedList li{ list-style:decimal; padding:5px }

.width200{width:200px}

.redList{margin-left:20px }
.redList li{list-style-image:url('../images/icons/r_dot.png'); padding:5px}
.redList .noImg{list-style:none}
.redList ul li{list-style:decimal;}


.border-table{border-collapse:collapse;width:100%; text-align:left !important }
.border-table th, .border-table td{padding:10px;font-family:"Lato Light",Arial, Helvetica, sans-serif;	font-size:14px;	vertical-align:top;text-align:left}
.border-table th, .border-table td{border:1px solid #D1D3D4;}
.border-table th{text-align:left;color:#27211F;font-weight:normal;}

.border-table .theme-bg-1{background:#f7f7f7; color:#555; font-weight:bold;}
.border-table .theme-bg-2{background:#555555; color:#ffffff; font-weight:bold;}

.horizontal-resp-tbl{overflow-x:auto;}

#ofcStaff .theme-bg-1{background:#f7f7f7; color:#EC3237; font-weight:bold; font-size:1.2em;}

#pgCourses .border-table th, .border-table td{text-align:center !important; vertical-align:middle;}

/*Form Controls*/
.w100{width:100%;}
.labelCap{ font-weight:700; padding:5px 15px 5px 0px; display:block; margin-bottom:0.3em }
.subNotice{font-size:0.8em; color:#999999; font-style:italic; margin-bottom:10px; display:block}
.textBox{padding:0.3em; border:1px solid #cccccc; display:block; resize:none; width:97%;}
.cmbBox{padding:0.3em; border:1px solid #cccccc; display:block; resize:none; width:98%}
.w50{width:50%}
.w20{width:20%}
.w80{width:80%}
.w95{width:95%}
.w98{width:98%}
.w70{ width:70%; margin:0 auto }

.app_r_padding{padding-right:1.8em}
.chkList{width:100%}
.chkList input { padding:8px; margin-bottom:10px; display:inline-block;}
.buttonForm{background-color:#EC3237; color:#fff; font-size:1em; padding:10px 16px; cursor:pointer; transition:all .8s ease; }
.buttonForm:hover{background:#000000;}

/*Contact Us*/
#map-canvas{width:100%; height: 350px; margin: 0; padding: 0;}
.conIco{padding-left:40px; line-height:1.5; font-size:1.1em; color:#404041}
.home{background:url("../images/icons/home.png") no-repeat top left; display:block;}
.conMail{background:url("../images/icons/conEmail.png") no-repeat top left; display:block;}
.conCall{background:url("../images/icons/conCall.png") no-repeat top left; display:block;}
.conFax{background:url("../images/icons/fax.png") no-repeat top left; display:block;}


/* Sidebar Navigation */
.sideContainer{background:#fff; border:1px solid #e9e9e9; text-align:center }
.sideNavHead{font-size:1.5em; padding:15px 20px;}
.sideThemeLine{height:2px; display:block; width:100%;}
.sideNav{list-style:none }
.sideNav li{ font-size:1.1em; display:block; border-bottom:1px dotted #b2b2b2 }
.sideNav li a{padding:10px 10px; color:#959595; text-decoration:none; display:block; font-weight:400;}
.sideNav li a:hover{ background-color:#EC3237; color:#fff}
.sideNav li a.act{background-color:#EC3237 !important ; color:#fff !important }

/* faculty */
.facultyImg{width:130px; height:130px; border-radius:50%; float:left;}
.facultyImg img{width:100%; border-radius:50%;}
.facultyInfo{margin-left:160px;}
.facultyName{font-size:1.6em; display:block;}
.facultyProfile{background:url("../images/icons/pdf.png") no-repeat left center; padding-left:30px; text-decoration:none; color:#EC3237; font-size:1em; font-weight:400;}
.facultyProfile:hover{color:#3E4095;}

.docProfile{background:url("../images/icons/doc.png") no-repeat left center; padding-left:30px; text-decoration:none; color:#EC3237; font-size:1em; font-weight:400;}
.docProfile:hover{color:#3E4095;}

.pastActFile{background:url("../images/icons/pdf32.png") no-repeat left center; padding-left:40px; text-decoration:none; color:#EC3237; font-size:1.4em; font-weight:400;}
.pastActFile:hover{color:#3E4095;}

/*Latest News and Events*/
.news-img{float:left;width:280px;}
.news-info{margin-left:300px;}

.news-Tag{font-size:1.5em;color:#EC3237;text-decoration:none;display:block}
.news-Tag:hover{color:#803031;}
.newspost{font-size:0.9em;color:#555555;display:block;margin-bottom:1em; font-style:italic; font-weight:400;}

.act-img{float:left;width:200px;}
.act-info{margin-left:220px;}
.act-read{font-size:0.9em; text-decoration:none; color:#EC3237}
.act-read:hover{ color:#555 }

.Readmore{font-size:0.9em;color:#3E4095;text-decoration:none;}
.Readmore:hover{border-bottom:1px solid #3E4095;}

/* activities */
.activityImg{border:1px solid #ccc;}
.activityImg:hover{border:1px solid #EC3237;}

/* page header  */
.imgHeader1{background:url("../images/page-headers/pageHeader-ncc.jpg") no-repeat center center; width:100%; background-size:cover;}
.imgHeader2{background:url("../images/page-headers/kwc-college-panorama.jpg") no-repeat center center; width:100%; background-size:cover;}
.imgHeader3{background:url("../images/page-headers/pageHeader-nss.jpg") no-repeat center center; width:100%; background-size:cover;}
.imgHeaderOverlay{background:rgba(0,0,0,0.6);}
.imgHeader_pad{padding:5em 0;}

.width50{width:50%; float:left;}

/* page sidebar */
.sideBlueBase{background-color:#efefef;text-align:center}
.sideTitle{color:#3E4095;line-height:1.5;}
.sideIntro{color:#4d4e53;line-height:1.3;font-size:1em}
.sideAnch{background-color:#EC3237;color:#fff;text-align:center;display:block;padding:0.8em 1.2em;text-decoration:none;line-height:1.3;width:150px;margin:0px auto}
.sideAnch:hover{background-color:#803031;}

 /* photo gallery */
.img-border{border:1px solid #ccc;}
.img-border:hover{border:1px solid #EC3237;}
.albumPic{width:200px; float:left;}
.albumDesc{margin-left:230px;}
.albumTitle{text-decoration:none; color:#3E4095; font-size:1.5em; line-height:1.5; display:block;}
.albumTitle:hover{color:#803031;}
.albumAnch{text-decoration:none; background:#EC3237; color:#fff; padding:8px 25px; display:inline-block;}
.albumAnch:hover{background:#3E4095;}

/* Info notification */
.infoContainer{background:#d9edf7; border:1px solid #bce8f1; width:50%;}
.infoClr{color:#31708f; font-weight:400; font-size:1.1em;}

/* Video Gallery */
.videoTitle{font-size:1.3em; color:#fff;}

/* News - Home Page */
.news-head{text-decoration:none; font-size:1.3em; color:#EC3237; display:block;}
.news-head:hover{color:#3E4095;}
.news-box{border:1px solid #EC3237; background:#f5f3f3;}
.nwsUpdate{font-size:1.7em;}
.newsRedBg{background:#EC3237; position:relative; box-sizing:border-box;}
.newsRedBg:after{content:''; position:absolute; width:20px; height:20px; border-top:0px solid #EC3237; border-right:1px solid #EC3237; border-bottom:1px solid #EC3237; border-left:0px solid #EC3237;top:100%; left:10%; margin-left:-10px; transform:rotate(45deg); margin-top:-11px; background:#EC3237; margin-bottom:10px;}

/* Info - Home Page */
.info-head{text-decoration:none; font-size:1.3em; color:#0b1ffa; display:block; text-align:center;}
.info-head:hover{color:#3E4095;}
.info-box{border:1px solid #DC3545; background:#f5f3f3;}
.infoUpdate{font-size:1.7em;}
.infoRedBg{background:#DC3545; position:relative; box-sizing:border-box; text-align:center;}
.infoBlueBg{background:#0B1FFA; position:relative; box-sizing:border-box; text-align:center;}
/*.infoRedBg:after{content:''; position:absolute; width:20px; height:20px; border-top:0px solid #EC3237; border-right:1px solid #EC3237; border-bottom:1px solid #EC3237; border-left:0px solid #EC3237;top:100%; left:10%; margin-left:-10px; transform:rotate(45deg); margin-top:-11px; background:#EC3237; margin-bottom:10px;}*/

/* Office bearers */
.width33{width:33%; float:left; text-align:center;}

.ncc-staffBox{border:1px solid #e9e9e9;}

.orderList{}
.orderList li{line-height:1.5; margin-bottom:15px; padding-left:15px;}

.nccAct-anch{background:#EC3237; text-decoration:none; color:#fff; padding:10px 20px; display:inline-block;}
.nccAct-anch:hover{background:#3E4095;}

.deptContainer{ text-align:center; -webkit-box-shadow: 0px 0px 3px 3px rgba(240,240,240,1);-moz-box-shadow: 0px 0px 3px 3px rgba(240,240,240,1);box-shadow: 0px 0px 3px 3px rgba(240,240,240,1); border-bottom:2px solid #EC3237; cursor:pointer }
.deptAnch{font-size:1.2em; font-weight:bold; line-height:1.3; text-decoration:none; color:#333333; display:block; }
.deptAnch:hover{ color:#EC3237 }
.deptAnch span{ color:#727272; font-size:0.8em; display:block; margin-top:15px; margin-bottom:20px}

.deptContainer img{ width:100px; height:100px; }

.boxHt{ height: 220px!important }

.staffContainer{border:1px solid #ccc;}
.staffImg{width:100px; height:100px; float:left;}
.staffImg img{border-radius:50%; width:100%;}
.staffInfo{margin-left:120px;}
.staffName{font-size:1.3em; display:block;}
.staffDetail{font-size:0.9em;}

/* sports */
.achYear{background:#eee; border-left:3px solid #EC3237; padding:8px 20px; display:block;}
.sportsAchData{padding-left:40px;}

.proNavPanel{border-bottom:solid 1px #e0e0e0;height:40px;position:relative;margin-top:15px}
.proNav{position:absolute;top:-1px;left:0;list-style:none;}
.proNav li{display:inline}
.proNav li a{float:left;display:inline-block;text-decoration:none;padding:12px 15px;line-height:16px;font-size:1em; font-weight:600 ;color:#555; background-color:#f3f3f3}
.proNav li .act{border:solid 1px #e0e0e0;border-bottom:solid 1px #fff; background-color:#fff}


.centerImg{width:228px; display:block; margin:0 auto;}
.pageLink{text-decoration:none; color:#EC3237; font-size:1em;}
.pageLink:hover{border-bottom:1px solid #EC3237;}


.iqacLinks{ margin-left:40px }
.iqacLinks li{ list-style:none; display:block; padding:5px 8px }
.iqacLinks li a{ display:block; font-size:1.3em; color:#777; text-decoration:none; background:url("../images/icons/pdf.png") no-repeat left center; padding-left:30px; }
.iqacLinks li a:hover{ color:#EC3237 }

.iqacLinks2 {
    margin-left: 40px
}

.iqacLinks2 li {
    list-style: none;
    display: block;
    padding: 5px 8px
}

.iqacLinks2 li a {
    display: block;
    font-size: 1.3em;
    color: #777;
    text-decoration: none;
    background: url("../images/icons/pdf.png") no-repeat left center;
    padding-left: 80px;
}

.iqacLinks2 li a:hover {
    color: #EC3237
}

.boxLinks {
	margin-left: 40px
}

	.boxLinks li {
		list-style: none;
/*		display: block;*/
		padding: 5px 8px
	}

		.boxLinks li a {
			/*			display: block;*/
			font-size: 1.3em;
			color: #777;
			text-decoration: none;
			background: url("../images/icons/pdf.png") no-repeat left center;
			padding-left: 30px;
			padding-right: 60px;
		}

			.boxLinks li a:hover {
				color: #EC3237
			}

.iqacLinks{ margin-left:40px }
.iqacLinks li{ list-style:none; display:block; padding:5px 8px }
.iqacLinks li a{ display:block; font-size:1.3em; color:#777; text-decoration:none; background:url("../images/icons/pdf.png") no-repeat left center; padding-left:30px; }
.iqacLinks li a:hover{ color:#EC3237 }

.infoLinks { margin-left: 40px }
.infoLinks li { list-style: none; display: block; padding: 5px 8px }
.infoLinks li a {
    display: block;
    font-size: 1.3em;
    color: #777;
    text-decoration: none;

    padding-left: 30px;
}
.infoLinks li a:hover { color: #EC3237 }


.admissionLinks{ margin-left:40px }
.admissionLinks li{ list-style:none; display:block; padding:5px 8px }
.admissionLinks li a{ display:block; font-size:1.3em; color:#3E4095; text-decoration:none; padding-left:10px; }
.admissionLinks li a:hover{ color:#EC3237 }

.admissionLinks2 {
    margin-left: 40px
}

.admissionLinks2 li {
    list-style: none;
    display: block;
    padding: 5px 8px
}

.admissionLinks2 li a {
    display: block;
    font-size: 1.3em;
    color: #3E4095;
    text-decoration: none;
    padding-left: 40px;
}

.admissionLinks2 li a:hover {
    color: #EC3237
}

.iqacAnch { text-decoration:none; }
.iqacAnch:hover{ color:#EC3237 }

/*== added on 6/1/2018 ==*/
.borderButton{background:#fff; border:1px solid #EC3237; color:#EC3237; font-size:1em; padding:9px 16px; cursor:pointer; transition:all .8s ease;}
.borderButton:hover{background:#EC3237; color:#fff;}

.rtiStyle li span{font-weight:400;}
.rtiStyle li{font-size:1.1em;text-align:left; color: #555; line-height:1.5; padding-bottom:8px; padding-left:10px; }
.rtiStyle li a{text-decoration:none; color: #555;}
.rtiStyle li a:hover{border-bottom:1px solid #EC3237;  color:#EC3237;}

/*== 26/2/18 ==*/
.absIco{position:fixed; bottom:15px; right:55px;}
.fixed{background:url("../images/icons/topIco.png") no-repeat center center; display:block; height:48px; width:48px;}
.topArrowIco{}

/*================================================== Media Queries ==================================================*/

@media screen and (max-width: 1600px)
{
}
@media screen and (max-width: 1200px)
{
	.col_1140{width:99%}
	.col_360{width:30%;}
	.spaceH30{float:left;width:5%;}
	#infra, #prof, #future{font-size:0.9em;}

	.col_1_2{width:49.5%}
	.col_1_3{width:33%}
	.col_2_3{width:67% }
	.col_1_4{width:25%}
	.col_1_5{width:20%}
	.col_1_6{width:16.5%}
	.col_800{ width:70% }
	.col_340{ width:30%}

	#introduction .col_1_6{width:33%;}

}
@media screen and (max-width: 1140px)
{
	.col_1140{width:95%}
	.col_1_2{width:50%}
	.col_1_3{width:33%}
	.col_2_3{width:67% }
	.col_1_4{width:25%}
	.col_1_5{width:20%}
	.col_1_6{width:16.5%}
	.col_800{ width:70% }
	.col_340{ width:30%}

	.col_800_right{width:70%;}
	.col_340_right{width:30%;}

	.col_360{width:30%;}
	.spaceH30{float:left;width:5%;}

	#infra h3{font-size:2em;}

	#navBtn{display:block;}

	#topNav{background:#fff; display:none; position:absolute; top:165px; right:30px; z-index:55; -webkit-box-shadow: 0px 0px 20px 2px rgba(217,217,217,5);    -moz-box-shadow: 0px 0px 20px 2px rgba(217,217,217,5);    box-shadow: 0px 0px 20px 2px rgba(217,217,217,5); }
	#topNav li{display:block;padding:5px 10px; }
	#topNav li a{display:block;color:#EC3237 !important;padding:8px 15px; border-bottom:1px solid #ccc;}
	#topNav li a:hover{color:#803031 !important; background:#fff; }

	#topNav ul{position:relative; top:0px; left:0px;display:block; border-bottom:none !important;}
	#topNav ul li{border:none !important;  background:#fff !important;}
	#topNav ul li a{display:block;padding:5px 0px 1px 10px; font-size:0.9em; line-height:1.5; color:#999 !important;background:#fff;text-align:left; border-bottom:none !important;  border-left:none !important;}
	#topNav ul li a:hover{background:#fff !important; color:#803031 !important;}

	#topNav ul ul{position:relative; top:0px; left:0px;display:block; border-bottom:none !important;}
	#topNav ul ul li{border:none !important;  background:#fff !important;}
	#topNav ul ul li a{display:block;padding:5px 0px 1px 15px; font-size:0.9em; line-height:1.5; color:#803031 !important;background:#fff;text-align:left; border-bottom:none !important;  border-left:none !important; width:200px;}

	#topNav ul ul li a:hover{color:#3E4095 !important; background:#fff !important; }

	#introduction .col_1_6{width:33%;}
}
@media screen and (max-width: 1024px)
{
	.col_980{width:100%;}
	#infra h3{font-size:1.9em;}
	#future .line-ht-8{line-height:1.5;}
	#future h3{font-size:1.9em;}
	#prof h3{font-size:1.9em;}

	.staffImg{ float:none; display:block; margin:0 auto;}
	.staffInfo{margin-left:0; text-align:center; margin-top:15px;}
}
@media screen and (max-width: 920px)
{
	.col_800{width:100%; float:none }
	.col_340{width:100%; float:none}
	.col_800_center{width:100%;}

	.col_800_right{width:100%; float:none; margin-top:30px;}
	.col_340_right{width:100%; float:none; margin-top:30px;}

	.pad_L_30{padding-left:0; margin-top:30px;}
	 #infra h3{font-size:1.70em;}
	#future .line-ht-8{line-height:1.8;}
	.logoName{display:none;}
	.dirImg{width:160px; height:160px;}

}
@media screen and (max-width: 800px)
{
	.col_1_2, .col_1_3, .col_1_4, .col_1_5, .col_1_6, .col_2_3{width:100%; float:none;}
	.staticBox{display:block;}
	.boxContainer{display:none;}
	.space200{height:0px;}
	.dirImg{width:200px; height:200px;}

	#introduction .col_1_6{width:40%; float:left;}
}
@media screen and (max-width: 768px)
{
	.col_360{width:100%; float:none;}
	.spaceH30{float:none;width:0%;}
	#deptActivities .news-img{float:none; display:block; margin:0 auto;}
	#deptActivities .news-info{margin-left:0; margin-top:20px; text-align:center;}
	 #hostel .width50{width:100%;}

}
@media screen and (max-width: 640px)
{
	.col_1_3{width:100%}
	.col_2_3{width:100% }
	 .w50{width:100%;}
	.app_r_padding{padding:0em !important}
	.textBox{width:95%;}

	.news-img{float:none; width:100%;}
	.news-info{margin-left:0; margin-top:20px;}

	.albumPic{float:none;}
	.albumDesc{margin-left:0; margin-top:20px;}

	#departmentFaculty .width50{width:100%;}
}
@media screen and (max-width: 480px)
{
	.home_pad_offset{padding:0.6em;}
	.themeBgSec .col_2_3{text-align:center;}
	.w100{width:95%;}
	.w50{width:95%;}

	.facultyImg{float:none; display:block; margin:0 auto;}
	.facultyImg img{width:100%;}
	.facultyInfo{margin-left:0; margin-top:20px; text-align:center;}

	.albumPic{width:100%;}
	.topMail{display:none;}

	.width33{width:50%;}
	#introduction .col_1_6{width:50%; float:left;}
}
@media screen and (max-width: 375px)
{
   .width33{width:80%; }
   .topMail{display:none;}
   #introduction .col_1_6{width:80%; float:none; display:block; margin:0 auto;}
}
@media screen and (max-width: 360px)
{
	#infra h3{font-size:0.9em;}
   .dirImg{width:160px; height:160px;}
   .socialBox{display:none;}
	#deptActivities .news-img{width:100%;}
	.pageH1{font-size:2.4em;}
	.width33{width:100%;}
}